<v-layout row>
    <v-dialog v-model="display" persistent max-width='30%'>
        <v-btn slot="activator"
               color='white'
               icon>
            <v-icon color='indigo'>add</v-icon>
        </v-btn>
        <v-card>
            <v-card-title>
                <span class="headline">Создать проект</span>
            </v-card-title>
            <v-card-text>
                <v-container grid-list-md>
                    <v-layout wrap>
                        <v-flex xs12>
                            <v-text-field v-model='name'
                                          label='Название'
                                          hint='название проекта'
                                          persistent-hint
                                          required />
                        </v-flex>
                        <v-flex xs12>
                            <v-checkbox v-model='status'
                                        label='Статус'
                                        hint='статус проекта'
                                        persistent-hint
                                        v-bind:label='status ? "Истина" : "Ложь"' />
                       </v-flex>
                    </v-layout>
                </v-container>
              </v-card-text>
              <v-card-actions>
                  <v-spacer></v-spacer>
                  <v-btn @click="display = false" icon><v-icon color='red'>clear</v-icon></v-btn>
                  <v-btn v-bind:disabled='!name.length' flat color='gray' @click='name = ""'>Очитстить</v-btn>
                  <v-btn v-bind:disabled='!name.length' flat color='green' @click='create'>Подтвердить</v-btn>
              </v-card-actions>
            </v-card>
    </v-dialog>
 </v-layout>
